<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/color_F5"
    android:orientation="vertical">

    <include layout="@layout/common_toolbar"></include>

    <LinearLayout
        android:background="@color/white"
        android:paddingBottom="@dimen/dp_12"
        android:paddingTop="@dimen/dp_8"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <EditText
            android:id="@+id/etPhone"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_36"
            android:layout_marginLeft="@dimen/dp_18"
            android:layout_weight="1"
            android:background="@drawable/shape_gray_5"
            android:drawableLeft="@drawable/icon_search"
            android:drawablePadding="@dimen/dp_6"
            android:hint="请输入司机手机号"
            android:inputType="phone"
            android:maxLines="1"
            android:paddingLeft="@dimen/dp_12"
            android:singleLine="true"
            android:textSize="@dimen/sp_15" />

        <TextView
            android:id="@+id/tvSearch"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:paddingLeft="@dimen/dp_18"
            android:paddingTop="@dimen/dp_5"
            android:paddingRight="@dimen/dp_18"
            android:paddingBottom="@dimen/dp_5"
            android:text="搜索"
            android:textColor="@color/main_red"
            android:textSize="@dimen/sp_15" />
    </LinearLayout>

    <com.scwang.smart.refresh.layout.SmartRefreshLayout
        android:id="@+id/refresh"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/recycler"
            android:layout_marginLeft="@dimen/dp_15"
            android:layout_marginRight="@dimen/dp_15"
            android:layout_marginTop="@dimen/dp_12"
            android:layout_width="match_parent"
            android:layout_height="match_parent"></androidx.recyclerview.widget.RecyclerView>
    </com.scwang.smart.refresh.layout.SmartRefreshLayout>


</LinearLayout>